Subject: Ticket Assigned - Received damaged Mirror Decor.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 16:38:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received damaged Mirror Decor. Hi Centrepoint,

I received these items yesterday.  All are good except the Textured  Square
wall mirrors. I have not removed it from the bubble wrap packing still,
but I saw through the packaging,  1 piece of mirror is misplaced in both
the products,  it means it's not fixed in it's place.  Please see the
attached pictures. If this product was for me , I might have removed and
glued it,..but this is supposed to be a gift..and in this condition, I
can't gift it to anyone.

I would like to request to kindly refund my amount,  so that I can buy any
other gift for my loved ones.

Thanks and Regards
RAFIA.

On Thu, 3 Nov 2022, 5:15 pm Centrepoint, <[email-masked]>
wrote:

> Order number 4693480424 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Rafia Mazher, your order number is 4693480424
> <https://www.centrepointstores.com/qa/en/my-account/order/4693480424?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FC1103220007606.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1103220007606&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Rafia Mazher *
> Awqaf Compound, Building no. 241, C Block , 3rd Floor, Flat no. 106
> 361
> Doha, Qatar
> Mobile: +974 66268798
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001337920221103
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/164659278?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Checked Shirt with Spread Collar and Long Sleeves *
> Color: Blue
> Size: XL
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164004679?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Solid 3-Piece Bowl Set *
> Color: White
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163848249?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Printed 12-Piece Cawa Cup Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163728481?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Textured Square Wall Mirror *
> Color: Gold
> 2
>
> <https://www.centrepointstores.com/qa/en/p/163823201?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Metallic Bowl - 23x23x9 cms *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164077791?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> BABYSHOP *
> * Juniors Striped Polo T-shirt with Short Sleeves and Button Closure *
> Color: Red
> Size: 9-10 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5214000